﻿.Dialog
{
    direction: rtl;
    background-color: White;
}

.Dialog .scrollButtons
{
    cursor: N-resize;
}
.Dialog .scrollRange
{
    height: 85%;
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/scroll-line.gif);
    background-position: 6px;
    background-repeat: repeat-y;
}
.Dialog .title
{
    font-size: 12px;
    color: White;
    font-weight: bold;
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/blue-head.gif);
    background-repeat: no-repeat;
    background-position: right top;
    height: 27px;
    text-indent: 20px;
}
.Dialog .topGradient
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/bg-top.gif);
    background-position: 0 -17px;
    background-repeat: repeat-x;
}
.Dialog .subHeaderGrad
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/bg-right.gif);
    background-repeat: no-repeat;
    background-position: right top;
    width: 180px;
    height: 38px;
}
.Dialog .verSep
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/bg-in.gif);
    background-repeat: repeat-y;
    background-position: right;
}
.Dialog .verDashedSep
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/blue-line.gif);
    background-repeat: repeat-y;
    background-position: center;
}
.Dialog .textElement
{
    color: #255d74;
    font-size: 12px;
}

.Dialog .leftBorder
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/shadow-L.gif);
    background-position:left;
    background-repeat: repeat-y;
}

.Dialog .rightBorder
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/shadow-R.gif);
    background-repeat: repeat-y;
    background-position: right;
}

.Dialog .bottomLine
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/bottom-line.gif);
    background-position: top;
    background-repeat: repeat-x;
    height: 4px;
}

.Dialog .subjItem
{
    cursor:pointer;
    width: 150px;
    height: 21px;
    padding-right: 20px;
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/folder.gif);
    background-position: right;
    background-repeat: no-repeat;
}

.Dialog .subjItem label
{
    cursor: pointer;
}

.Dialog .topicPicItem
{
    cursor: pointer;
    width: 100%;
}

.Dialog .hr
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/kav-mekuvkav.gif);
    background-position: center;
    background-repeat: repeat-x;
    margin-left:10px;
    border:0px;
    height:5px;
}
.Dialog .topicItem label
{
   cursor: pointer;
}

.Dialog .topicItem
{	
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/file.gif);
    background-position: 224;
    background-repeat: no-repeat;
    padding-right: 35px;
    cursor: pointer;
    width: 100%;
}

.Dialog .topicTitle
{
    background-color: #E7F4FC;
    color: #0086CF;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/orange_arrow_close.gif);
    background-repeat: no-repeat;
    background-position: 225 center;
    text-indent: 25px;
    cursor: pointer;
}

.topTitle
{
    font-weight:bold;
    font-size:14px;
    padding-bottom:5px;
    background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/main_head.gif);
    background-repeat:no-repeat;
    background-position:10px;
    padding-right:20px;
    color:White !important;
    width:225px;
    height:18px;
}

.topTitleSelected
{
    color: #255D74;
    font-size: 12px;
    line-height: 15px;
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/blue_arrow.gif);
    background-repeat: no-repeat;
    background-position: 227 center;
    text-indent: 10px;
    /*cursor: pointer;*/
    padding-right:10px;
}

.topSelected
{
    font-weight:bold;
}
.topSelectedItem
{
    background-color:#FA9B01;
    color:White;
}

.Selected
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/strip-nav.gif) !important;
    background-repeat: no-repeat;
    background-position: -19px 0px !important;
    font-weight: bold;
    width: 100%;
    color: White;
}

.Dialog .bigScrollingDiv
{
    overflow: hidden;
	height: 334px;
}
.Dialog .scrollingDiv
{
    overflow: hidden;
    height: 334px;
}
.regularContext
{
    font-size: 12px;
}
.textElementLeft
{
	color: #255d74;
    font-size: 12px;
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/blue_arrow.gif);
    background-repeat: no-repeat;
	background-position: 230 10;
    padding-top: 5px;
    padding-right:25px;
    padding-left:20px;
}

.closeBut
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Buttons/close-icon.gif);
	background-repeat:no-repeat;
	background-position:10px;
	cursor:pointer;		
}
.blueArrow
{
	color: #255D74;
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/blue_arrow.gif);
    background-repeat: no-repeat;
    position:relative;
    top:6px;
	background-position:right top;
	width:10px;
}
.orangeArrow
{
	color: #255D74;
   background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/arrow-icon-orange.gif);
   /*background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/arrow-07.gif);*/
    background-repeat: no-repeat;
	background-position:right;
	width:10px;
}
.secondaryTitleAlert
{
	
	font-weight:bold;
	text-indent:5px;
	background-color:#e9f4fa;
	color:#0086cf;
}
.txtInputAlertBig
{
	width:201px;
	border: solid 1px #95cdee;
}
.txtInputAlertSmall
{
	width:130px;
	border: solid 1px #95cdee;
}
.doubleArrowAlert
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/2arrowsO.gif);
	background-repeat: no-repeat;
	background-position:right;
	text-indent:15px;
}
.linkToDetails
{
	text-decoration:'underline';
	color:#2495d1;
}
.Dialog .topicAlertItem
{	
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/paamon.gif);
    background-position: 224;
    background-repeat: no-repeat;
    padding-right: 25px;
    cursor: pointer;
    width: 100%;
}
.Dialog .topicAlertItem label
{
   cursor: pointer;
}

.topTitleAlert
{
    font-size:12px;
    font-weight:bold;
    background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/main_head.gif);
    background-repeat:no-repeat;
    background-position:10px;
    padding-right:20px;
    color:White !important;
    width:225px;
    height:18px;
}
.Dialog .textInputAlert
{
    color: #255d74;
    font-size: 14px;    
}
.notExistAlert
{
	padding-right:30px;
}
.blueArrow
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/blue_arrow.gif);
	background-repeat:no-repeat;	
	background-position:right 5 !important;		
	padding-right:8px;
}

.deleteTitle
{		
	font-size: 14px;	
	color: #56aee0;
	font-weight:bold;
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/arrow-07.gif);
	background-repeat:no-repeat;
	background-position:285 6;
	padding-right:28px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:10px;
	background-color:#e7f4fc;	
}
.paymentTitle
{
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color:  #56aee0;
	direction: rtl;	
	padding-bottom:5px;
}
.addAlertTitle
{	
	font-size:14px;	
	color: #56aee0;
	font-weight:bold;
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/arrow-07.gif);
	background-repeat:no-repeat;
	background-position: 220 5;	
	background-color:#e7f4fc;
	padding-right:20px;		
}
.addAlertBlueArrow
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/blue_arrow.gif);
	background-repeat:no-repeat;	
	background-position:right 15 !important;		
}

.addAlertBlueArrow1 A
{
	color:#1C8FD1;
}
.addAlertBlueArrow1
{
	/*background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/blue_arrow.gif);*/
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/arrow-icon-orange.gif);
	background-repeat:no-repeat;	
	background-position:right 5 !important;
	padding-right:10px;
	padding-bottom:10px;		
}

UL.addAlertBlueArrow1
{
	background-image:none;
	margin:0px 10px 10px 10px;
	list-style-type:square;
	list-style-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/arrow-icon-orange.gif);
}

